UL
{
    LIST-STYLE: url(bullet1.gif)
}
UL UL
{
    LIST-STYLE: url(bullet2.gif)
}
UL UL UL
{
    LIST-STYLE: url(bullet3.gif)
}
HR
{
    COLOR: #99cc66
}
A:link
{
    COLOR: black
}
A:visited
{
    COLOR: black
}
A:active
{
    COLOR: #ff6600
}
BODY
{
    BACKGROUND-COLOR: #ffffcc;
    BACKGROUND-IMAGE: url(background.jpg);
    COLOR: #666600;
    FONT-FAMILY: Arial, Arial, Helvetica
}
MARQUEE
{
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 14pt
}
H1
{
    COLOR: #669933;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 24pt
}
H2
{
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 18pt
}
H3
{
    COLOR: #99cc66;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 14pt
}
H4
{
    COLOR: #ff9900;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 12pt
}
H5
{
    COLOR: #669933;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 10pt
}
H6
{
    COLOR: #ff6600;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 8pt
}
BUTTON
{
    BACKGROUND-COLOR: #669933;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica
}
LABEL
{
    COLOR: #666600;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal
}
TEXTAREA
{
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica
}
FIELDSET
{
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal
}
LEGEND
{
    COLOR: #99cc66;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal
}
SELECT
{
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica
}
CAPTION
{
    COLOR: #99cc66;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 14pt;
    FONT-STYLE: normal
}
.header
{
    BACKGROUND-COLOR: #ffcc00;
    BACKGROUND-IMAGE: url(banner.gif);
    BACKGROUND-REPEAT: repeat-x;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-SIZE: 24pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.footer
{
    BACKGROUND-COLOR: #ffcc66;
    COLOR: #ffffff;
    FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
    FONT-SIZE: 12pt;
    FONT-STYLE: normal;
    TEXT-ALIGN: center
}
.disabled
{
    BACKGROUND-COLOR: lightyellow;
    COLOR: black
}
.grid_header
{
    BACKGROUND-COLOR: #cccc99
}
.grid_order
{
    FONT-WEIGHT: 600
}
.grid_footer
{
    BACKGROUND-COLOR: #cccc99;
    FONT-FAMILY: 'Times New Roman'
}
.calendar_header
{
    BACKGROUND-COLOR: #cccc99;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.calendar_data
{
    BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    TEXT-ALIGN: center
}
.grid_data1
{
    BACKGROUND-COLOR: #ffcc66
}
.grid_data2
{
    BACKGROUND-COLOR: #ffdd66
}
.menu_header
{
    BACKGROUND-COLOR: #cccc99;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    TEXT-INDENT: 5pt
}
.menu_data
{
    BACKGROUND-COLOR: #ffcc66;
    FONT-FAMILY: 'Times New Roman', Helvetica, Arial;
    TEXT-ALIGN: left;
    TEXT-INDENT: 5pt
}
.text_title
{
    COLOR: #ff6600;
    FONT-FAMILY: Arial, Arial, Helvetica;
    FONT-WEIGHT: bold
}
.text_subtitle
{
    COLOR: #669933;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-SIZE: 8pt
}
.text_data
{
    FONT-FAMILY: 'Times New Roman', Helvetica, Arial
}
.print_title
{
    BACKGROUND-COLOR: #ffcc00;
    BACKGROUND-IMAGE: url(banner.gif);
    BACKGROUND-REPEAT: repeat-x;
    COLOR: #ffffff;
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-SIZE: 24pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.print_subtitle
{
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica;
    FONT-SIZE: 20pt;
    TEXT-ALIGN: center
}
.print_data
{
    FONT-FAMILY: 'Times New Roman', Helvetica, Arial;
    LINE-HEIGHT: 20pt;
    TEXT-ALIGN: center
}
INPUT
{
    FONT-FAMILY: 'Trebuchet MS', Arial, Helvetica
}
